Status: Closed Start date: 14 Oct 2021

Priority: Normal Due date:  

Assignee: John Abbott % Done: 100%

Category: Documentation Estimated time: 0.80 hour

Target version: CoCoALib-0.99800 Spent time: 0.80 hour

Description

I think that ex-RingElem2 needs to be updated/tidied.

For instance, there is no need to pass the ring to the fn TestRing

It may be better to split TestRing into smaller, more comprehensible pieces.

History

#1 - 03 Nov 2021 16:48 - John Abbott

- Status changed from New to In Progress

- % Done changed from 0 to 10

I have tried to improve the structure of the code.  What is printed out is tedious to follow -- can we make that print out easier to read/digest?

#2 - 05 Nov 2021 15:30 - Anna Maria Bigatti

- Assignee set to John Abbott

- % Done changed from 10 to 90

John Abbott wrote:

I have tried to improve the structure of the code.  What is printed out is tedious to follow -- can we make that print out easier to read/digest?

 

Cleaned up the mini-titles.

In conclusion it is indeed more readable.

#3 - 04 Feb 2022 21:14 - John Abbott

- Status changed from In Progress to Closed

- % Done changed from 90 to 100

This has been at 90% for 3 months.

Cannot be bothered to check now.  Just closing.

#4 - 04 Feb 2022 21:21 - John Abbott

- Estimated time set to 0.80 h
